D4Science Infrastructure - Support #10950

gCore wiki server down?
Jan 17,2018 10:37 AM - Rob Knapen

Status: Closed Start date: Jan 17,2018
Priority: High Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Production

Description

Hi,

| am trying to access the gCore documentation on the wiki (https:/wiki.gcore.research-infrastructures.eu), but don't seem to get any
response from the server. Perhaps it is down?

Regards,
Rob

History

#1 -Jan 17,2018 11:10 AM - Tommaso Piccioli

- Status changed from New to Rejected

gCore wiki was migrated to https:/gcore.wiki.gcube-system.org since 2010, | don't know if there was
a redirection on wiki.gcore.research-infrastructures.eu that is no more working now.

#2 - Jan 17,2018 11:13 AM - Rob Knapen

Thanks for the new url. It might be good to update the links in this web page though:
https://gcube.wiki.gcube-system.org/gcube/GCube_Documentation.

#3 - Jan 17, 2018 11:44 AM - Tommaso Piccioli

Thanks, we will fix it asap

#4 - Jan 18,2018 10:17 AM - Leonardo Candela
- Status changed from Rejected to Closed

- % Done changed from 0 to 100

- Infrastructure Production added

- Infrastructure deleted (Development)

The Wiki was updated by @tommaso.piccioli@isti.cnr.it

May 01, 2025 1/1



https://wiki.gcore.research-infrastructures.eu
https://gcore.wiki.gcube-system.org
https://gcube.wiki.gcube-system.org/gcube/GCube_Documentation
http://www.tcpdf.org

